@media all and (max-width: 1024px) {
	header {
		padding: 30px 0;
	}
	.video-reviews {
		/* display: flex;
		flex-direction: column;
		align-items: flex-start;
  		position: static;
  		margin-top: 25px; */
	}
	
	.frist-screen {
		padding: 200px 0 50px;
		min-height: auto;
	}
	.frist-screen h1 {
		font-size: 35px;
	}
	.frist-screen .text {
		font-size: 25px;
		margin-bottom: 30px;
	}
	.frist-screen .group-button {
		margin-top: 50px;
		margin-left: 75px;
	}
	.service-wrap {
		width: 32%;
	}
	.services-block .service-item {
		min-height: auto;
		padding: 20px;
		padding-bottom: 30px;
	}
	.services-block .service-item h4 {
		font-size: 19px;
	}
	.services-block .service-item .price {
		font-size: 18px;
		margin-bottom: 35px;
	}

	.team-list {
		margin: 0 -10px;
	    justify-content: space-around;
	}
	.team-list:after {
		display: none;
	}
	.team-item {
		position: static;
		padding: 10px;
		margin: 0 0 15px;
	}
	.team-item:nth-child(even) .team-info {
		margin-left: auto;
	}
}

@media all and (max-width: 900px) {
	header .review {
		display: none;
	}
	.services-block {
		margin: 50px -10px 0;
	}
	.service-wrap {
	    margin: 10px;
	}
	.services-block .service-item {
	    box-shadow: none;
	    border: 1px solid #ccc;
	    border-radius: 4px;
	    margin: 0;
	}
	.services-block .service-item .image {
		height: auto;
		margin: 0 0 20px;
	}
	.services-block .service-item img {
		height: 150px;
	}

	.services-block, .advantage-block {
		margin-top: 50px;
	}
	.advantage-block .advantage-item {
		padding: 0;
		width: 49%;
	}
	.advantage-block br {
		display: none;
	}

	.reviews {
		min-height: auto;
		padding: 50px 0;
	}
	.reviews-nav {
		top: 0;
	}
	.reviews-block {
		margin: 0 auto;
	}
	.reviews .wrapper:before {
		display: none;
	}
	.reviews-block .review-item {
		margin-bottom: 25px;
	}
	footer .footer-item .info-right {
		text-align: right;
	}
	footer .info-right .social {
		display: none;
	}
}

@media all and (max-width: 768px) {
	header .logo .logo-text {
		display: none;
	}
	.portfolio-block {
		flex-wrap: wrap;
		margin: 45px -10px;
	}
	.portfolio-block .portfolio-item .caption {
		opacity: 1;
		bottom: 0;
		padding: 0 30px 25px;
	}
	.portfolio-block .portfolio-item h4 {
		font-size: 14px;
	}
	.portfolio-block .portfolio-item .more {
		font-size: 15px;
		margin-top: 20px;
	}
	.portfolio-block .portfolio-item:after {
		background: rgba(0, 0, 0, 0.41);
	}
	.portfolio-block .portfolio-column {
		width: 100%;
	}
	.portfolio-block .portfolio-item {
		width: 49%;
		margin: 0 10px;
	}
	.portfolio-block .portfolio-item img, .portfolio-block .portfolio-item.big img {
		height: 250px;
	}
	
	.frist-screen .btn-calc {
		margin-right: 0;
	}
	.frist-screen .btn-price {
		display: none;
	}
	.reviews-nav {
		margin: 30px 0;
	}
	.counts-slides {
		display: none;
	}
	
	.map {
		height: auto;
	}
	.map .maps {
		position: static;
		height: 250px;
		margin-bottom: 25px;
	}
	.contact {
		position: static;
		width: 100%;
		margin: 0;
    	border-radius: 0 0 22px 22px;
	}
	
	footer {
		padding: 50px 0;
	}
	.footer-logo {
		justify-content: center;
		margin-bottom: 20px;
	}
	footer .footer-logo span {
		display: none;
	}
	footer .wrapper {
		flex-wrap: wrap;
	}
	footer .footer-item {
		width: 100%;
		text-align: center;
	}
	footer .info-right .phone {
		margin: 20px auto 0;
	}
}

@media all and (max-width: 625px) {
	header .info-right .social {
		display: none;
	}

	.services-block .service-wrap {
		width: 100%;
	}
	.services-block .service-item {
		text-align: center;
	}
	.services-block .service-item .price {
		margin-bottom: 25px;
	}
	.services-block .service-item img {
		margin: 0 auto;
	}
	.services-block .service-item h4:before {
		margin: 0 auto 25px;
	}

	.video-list .slick-prev {
		left: 5px;
	}
	.video-list .slick-next {
		right: 5px;
	}
	.video-list img {
		height: 300px;
	}
}

@media all and (max-width: 500px) {
	header.fixed {
	    background: #2e2e2e;
	    padding: 10px 0;
	}
	.logo img {
		width: auto;
		height: 55px;
	}
	.logo-text {
		display: none;
	}
	.info-right .phone a {
		font-size: 18px;
	}
	header .btn {
		font-size: 14px;
	}
	.frist-screen .group-button {
		margin-top: 30px;
		margin-left: 0;
	}
	.frist-screen .btn-calc {
	    padding: 20px;
   		border-top-right-radius: 20px 60px;
   		border-top-left-radius: 20px 60px;
   		border-bottom-right-radius: 20px 60px;
   		border-bottom-left-radius: 20px 60px;
	}
	.frist-screen .btn-calc:before {
		display: none;
	}

	.modal-form {
		padding: 60px 25px 25px !important;	
	}

	.team-list {
		justify-content: center;
	}
	.team-position {
		min-height: auto;
	}
}

@media all and (max-width: 425px) {
	#feedback .title {
		display: flex;
		flex-direction: column; 
	}
	.frist-screen {
		padding-bottom: 20px;
	}
	.video-reviews {
		/* margin: 25px -15px 0px -15px; */
	}
	.video-slider {
		width: 100%;
	}
	.video-slider .slick-next {
		right: 0px;
	}
	.video-slider .slick-prev {
		left: 0px;
	}
	.advantage-block .advantage-item {
		width: 100%;
	}
	.partners-list .partner-item {
		margin: 0;
	}
	.reviews-block .review-item {
		flex-wrap: wrap;
	}
	.reviews-block .review-item .photo {
		margin: 0 0 20px;
	}
	.review-info, .js--timeline {
		width: 100%;
	}
	.contact {
		padding: 25px;
		height: auto;
	}

}
